body {
    font-family: 'Open Sans', Arial;
}

#appHeader {
    position: relative;
    background-image: url('../images/banner4.jpg');
    background-size: cover;
    background-position: right top;
    min-height: 350px;

}

#header {
    position: relative;
    width: 100%;
    border-top: solid 5px #036939;
    color: #FFFFFF;
    background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0.85), rgba(0,0,0,0));
}


#headerMenu {
    padding-bottom: 20px;
}

.logoWrapper {
    display: inline-block;
    margin-top: 10px;
}

#logoCol {
    position: relative;
    width: 100%;
    text-align: center;
}

#logo {
    float: left;
    width: 125px;
}

#logo img {
    width: 100%;
}

#logoName {
    float: left;
    margin-left: 5px;
    margin-top: 28px;
    text-transform: uppercase;
    font-size: 25px;
}

#logoName span {
    font-weight: 700;
}

#logoName span.subName {
    font-weight: 200;
}

#menuCol {
    width: 100%;
}

#menu {
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

#menu li {
    display: block;
    border: solid 1px #036939;
    margin-bottom: 10px;
}

#menu li.hideMe {
    display: none;
}

#menu li .menuLink {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: rgba(0,0,0,0.5);
}

#menu:hover li .menuLink {
    color: #a2a2a2 !important;
    transition-duration: 0.5s;
}

.menuLink {
    color: #FFF !important;
    text-shadow: 2px 2px #000000;
}

#menu:hover li .menuLink:hover {
    cursor: pointer;
    color: #FFF !important;
    background-color: #036939;
    text-decoration: none;
}

.contentSection {
    position: relative;
    padding-top: 75px;
    padding-bottom: 75px;
    width: 100%;
}

#intro {
    position: relative;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 2px 2px #000000;
}

.gradientContainer {
    position: relative;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(0,0,0,0.6), rgba(0,0,0,0.6));
}

#intro .introSubTitle {
    letter-spacing: 1px;
    margin-top: 0px;
    color: #e4e4e4;
}

#intro .introTitle {
    font-size: 40px;
    line-height: 100%;
    padding-bottom: 50px;

}
#intro .introTitle span {
    font-weight: 700;
}

#menu #mobileNav {
    background-color: #036939;
    border: none;
}

.sectionSubTitle {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
}

.sectionSubHeader {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
    line-height: 9px;
    color: #4d4d4d;
}
.sectionTitle {
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 100%;
}

.articleTitle {
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 100%;
}

.cta {
    display: inline-block;
    background-color: #036939;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 3px;
    padding: 15px 25px 15px 25px;
    font-weight: 700;
    color: #FFFFFF !important;
    font-size: 18px;
    margin-top: 15px;
}

.cta:hover {
    cursor: pointer;
    background-color: #03804f;
    text-decoration: none;
}

.cta-small {
    display: inline-block;
    background-color: #000000;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 3px;
    padding: 10px 15px 10px 15px;
    font-weight: 700;
    color: #FFFFFF !important;
    font-size: 16px;
    margin-top: 15px;
}

.cta-small:hover {
    cursor: pointer;
    background-color: #03804f;
    text-decoration: none;
}


#galleryContainer {
    position: relative;
}

.galleryRow {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.galleryItemWrapper {
    position: relative;
    width: 25%;
    float: left;
    padding: 0px 15px 0px 0px
}

.galleryItem {
    position: relative;
    background-color: #e4e4e4;
    height: 50px;
    background-size: cover;
    background-position: left top;
}

.galleryItem:hover {
    cursor: pointer;
}

#modalOverlay {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
}

#modalWrapper {
    position: relative;
    padding: 85px 50px 50px 50px;
    width: 100%;
    height: 100%;
}

#modalContent {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

#galleryImage {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.galleryImage {
    height: 100%;
    border: solid 1px #FFFFFF;
}

#closeOverlay {
    position: fixed;
    top: 20px;
    right: 20px;
    text-transform: uppercase;
    background-color: #000000;
    border: solid 2px #FFF;
    border-radius: 3px;
    display: inline-block;
    padding: 5px 15px 5px 15px;
    color: #FFFFFF;
    font-weight: 700;
}

#closeOverlay:hover {
    cursor: pointer;
    background-color: #FFFFFF;
    color: #000000;
}

#contact td, .subSectionContainer td {
    padding: 5px 5px 5px 0px;
}

#locationMap {
    width: 100%;
    height: 320px;
}

#socialMediaIcons {
    position: relative;
    padding-bottom: 20px;
}

.socialIcon {
    display: inline-block;
    width: 25px;
    margin-right: 5px;
}

.socialIcon img {
    width: 100%;
}

.sectionMiniTitle {
    position: relative;
    margin-top: -25px;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #868686;
    font-weight: 700;
}

.staffPhoto {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-bottom: 15px;
}

.staffPhoto img {
    width: 100%;
}
.row.padded {
    padding-bottom: 35px;
}

#contact {
    color: #FFFFFF;
    background-image: url("../images/clippers_dark.jpg");
    background-size: cover;
    background-position: top center;
}

#contact td {
    border: 0px;
}

#barbers, #services {
    background-color: #e4e4e4;
}



.backToTop {
    position: relative;
    display: inline-block;
    border: solid 1px #646464;
    padding: 5px 15px 5px 15px;
    text-transform: uppercase;
    font-size: 12px;
}

.quickNav {
    position: relative;
    text-align: right;
    margin-top: 50px;
}
.backToTop {
    background-color: #FFFFFF;
    cursor: pointer;
}

.backToTop:hover {
    background-color: #000000;
    color: #FFFFFF;
}

#contact .backToTop, #videoPlayer .backToTop {
    color: #FFFFFF;
    background-color: #000000;
}

#contact .backToTop:hover, #videoPlayer .backToTop:hover {
    color: #FFFFFF;
}

.imgContainer {
    position: relative;
    width: 100%;
    margin-bottom: 1rem;
}

.imgContainer img {
    max-width: 100%;
}

.footnote {
    font-size: 12px;
}

#videoPlayer {
   background-image: url("../images/shopbackground.jpg");
    background-size: cover;
    background-position: top center;
}

#videoPlayer video {
    width: 100%;
    outline: none;
    object-fit: cover;
    cursor: pointer;
    border: solid 1px #FFFFFF;
}

#videoPlayer .sectionTitle {
    color: #FFFFFF;
    text-shadow: 2px 2px #000000;
}

#videoPlayer .videoMov {
    text-align: center;
}

.barberProfile {
    padding-bottom: 50px;
}

#services .sectionSubTitle {
    border-bottom: solid 1px #bbbbbb;
}

#services .sectionMiniTitle {
    margin-top: -15px;
}

#affiliates {
}

.subSectionContainer {
    padding-bottom: 50px;
}

#newsContainer #appHeader {
    background-image: url('../images/banner5.jpg');
    background-position: left top;
}

#newsFade {
    position: relative;
    background-image: linear-gradient(to right, rgba(0,0,0,0.9), rgba(0,0,0,0.5));
    min-height: 350px;
}

.newsArticle {
    position: relative;
    padding-bottom: 50px;
    padding-top: 15px;
    border-top: dotted 1px #bbbbbb;
}

.articleDate {
    background-color: #ededed;
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    margin-bottom: 15px;
}

.serviceSubText {
    font-size: 12px;
    display: block;
}

.servicePrice {
    font-weight: bold;
}

.serviceDuration {
    white-space: nowrap;
}

@media (min-width: 992px) {

    #appHeader {
        min-height: 550px;
    }

    #headerMenu {
        height: 150px;
        padding: 0px;
    }
    .logoWrapper {
        display: block;
        margin-top: 0px;
    }
    .customCol {
        display:block;
        float: left;
    }

    #logoCol {
        display: block;
        position: absolute;
        width: 250px;
    }

    #menu {
        text-align: right;
        padding: 0px;
    }

    #menu li {
        display: inline-block;
        margin-left: 30px;
        border: none;
        margin-bottom: 0px;
    }

    #menu li .menuLink {
        display: block;
        padding-top: 5px;
        padding: 0px;
        background-color: inherit;
    }

    #menu:hover li .menuLink:hover {
        background-color: inherit;
    }

    #menu li#mobileNav {
        display: none;
    }

    #menu li.hideMe {
        display: inline-block;
    }

    #intro {
    }

    #intro .gradientContainer {
        background-image: linear-gradient(to right, rgba(0,0,0,0.9), rgba(0,0,0,0.5));
    }
    #intro .introSubTitle {
        margin-top: 100px;
    }

    #intro .introTitle {
        line-height: 75%;
    }

    #modalWrapper {
        padding: 100px;
    }

    #closeOverlay {
        top: 10px;
        right: 10px;
    }

    .quickNav {
        text-align: center;
    }
    .barberProfile {
        padding-bottom: 0px;
    }
    .mobileOnly {
        display: none;
    }

    #newsContainer #appHeader {
        min-height: 350px;
    }

    #newsContainer #intro .introSubTitle {
        margin-top: 45px;
    }

    .barber-row {
        padding-bottom: 15px;
    }
}
